## libxml-dom-perl 1.44

=== debian/changelog ===
libxml-dom-perl (1.44-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Drop patch 01-fix_utf8_tests.patch (not needed anymore); add patch
    output_encoding.patch; encode output for printToFile() and toString() in
    encoding from xml declaration (closes: #324882).

  [ Martín Ferrari ]
  * Modified gregor's patch to not touch strings except when printingToFile,
    as internally the strings should not be recoded. Also added
    encoding_test.patch, which is a testcase for encoding issues, both in
    parsing, and printing to a file.

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Build-depend on libxml2-utils, as encodings.t requires xmllint
  * Bump dh compat to level 9
  * Switch to short-form debian/rules
  * Rename d/docs to d/libxml-dom-perl.docs
  * Delete extra Section and Priority fields in binary control section
  * Add DEP-3 header to patches
  * Make sure encodings.t fails if there are wide character warnings
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Prepare testbed and mark package autopkgtest-able
  * Add patch to fix POD errors and a typo

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Aug 2015 14:52:41 +0200

libxml-dom-perl (1.44-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/rules:
   + Added dh_installexamples
   + Fixed the `clean:' target
  * debian/control:
  + Fixed Build-Depends, now debhelper doesn't goes in -Indep, that
  makes happy lintian as well.
  + Updated to 3.7.3

  [ David Paleino ]
  * debian/rules fixed
  * separating patches from the source -- using quilt:
    - debian/patches added
    - debian/rules updated
    - debian/control updated
  * debian/libxml-dom-perl.install moved to debian/install
  * debian/libxml-dom-perl.docs moved to debian/docs

  [ gregor herrmann ]
  * Set debhelper compatibility level to 6.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use improved regexp for matching upstream releases.
  * debian/rules:
    - use dh_listpackages to get package name
    - introduce PERL variable
    - remove OPTIMIZE, this package is architecture: all
    - move dh_clean before make distclean
    - remove dh_installdirs, dh_link, dh_installman
    - use DESTDIR and PREFIX for make install
    - dependencies: install-stamp -> build-stamp instead of install -> build
  * Remove (unused) debian/install.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 03 Feb 2008 00:28:26 +0100

libxml-dom-perl (1.43-4) unstable; urgency=low

  * Adds debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 26 Oct 2004 21:43:59 -0400

libxml-dom-perl (1.43-3) unstable; urgency=low

  * Ack'd NMU. Thanks Roland. (closes: #250288)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 23 Jul 2004 13:48:59 -0400

libxml-dom-perl (1.43-2.1) unstable; urgency=low

  * Non-maintainer upload during bug-squashing party.
  * Fix test suite (closes: #250288).

 -- Roland Mas <lolando@debian.org>  Fri, 16 Jul 2004 22:23:02 +0200

libxml-dom-perl (1.43-2) unstable; urgency=low

  * New Maintainer (Closes: #210521)
  * Bumped to Policy-Version 3.6.1.0 (no other changes)
  * No long conflicts or replaces libxml-enno-perl as it doesn't exist in Debian
  * Clarified license to discuss the dual nature of the perl
  * Changed over to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Oct 2003 13:29:26 -0500

libxml-dom-perl (1.43-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed (build) dependency on 'libxml-parser-perl'
    to '>= 2.34'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-dom-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 20:53:13 -0500

libxml-dom-perl (1.42-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/rules: changed '-$(MAKE) test' into '$(MAKE) test' now that
    upstream has fixed the Unicode tests that didn't work

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Feb 2003 18:31:41 -0600

libxml-dom-perl (1.39-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license
    (closes: Bug#157669)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Sep 2002 14:09:35 -0500

libxml-dom-perl (1.39-1) unstable; urgency=low


