=== debian/control ===
Source: libxml-dom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-nowarnings-perl,
                     libwww-perl,
                     libxml-parser-perl,
                     libxml-perl,
                     libxml-regexp-perl,
                     libxml2-utils
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-dom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-dom-perl.git
Homepage: https://metacpan.org/release/XML-DOM
Testsuite: autopkgtest-pkg-perl

Package: libxml-dom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libxml-parser-perl,
         libxml-perl,
         libxml-regexp-perl
Description: Perl module for building DOM Level 1 compliant doc structures
 This module parses XML strings or files and builds a data structure
 that conforms to the API of the Document Object Model as described at
 http://www.w3.org/TR/REC-DOM-Level-1.  See the XML::Parser manpage
 for other available features of the XML::DOM::Parser class.
