=== debian/watch ===
version=3
https://metacpan.org/release/XML-DOM .*/XML-DOM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
