## libxml-dom-perl 1.46

=== debian/changelog ===
libxml-dom-perl (1.46-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:00:45 +0100

libxml-dom-perl (1.46-1) unstable; urgency=medium

  *  Team upload

  [ Florian Schlichting ]
  * New upstream version 1.46
  * Add debian/upstream/metadata
  * Drop patches applied upstream

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Add Upstream-Contact details
    - Refresh Debian Files stanza
  * d/docs:
    - Drop installation of README
  * d/patches:
    - Add patch spelling-error-in-manpage
  * d/u/metadata:
    - Add Bug-* fields, drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 24 Nov 2019 01:57:14 +0000
