=== debian/watch ===
version=4
https://metacpan.org/release/XML-DOM .*/XML-DOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
